parseAPI: fix warnings given by gcc 4.8
[dyninst.git] / parseAPI / ppc64_linux /
drwxr-xr-x   ..
-rw-r--r-- 1010 Makefile